/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#340000;
	background:#e3dfc6;
	xtext-align: center;
}
a {
	text-decoration:underline;
	color:#ee0000;
}
a:hover {
	text-decoration:underline;
}
form {
margin:0;
} 

.hidden {
	display: none;
}
h1, h2, h3 {
	margin: 0;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 24px;
	font-weight:normal;
	text-transform:uppercase;
}
h1 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFFFFF;
	font-size: 24px;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
}
h2 {
	color:#340000;
	font-size: 22px;
	font-weight:normal;
}

h3 {
	color:#8e0404;
	font-size: 12px;
}
h3 a {
	color:#8e0404;
	font-size: 12px;
	text-decoration:none;
}
h3 a:hover {
	color:#8e0404;
	text-decoration:underline;
}

/* PAGE CONTAINER */
#page-container {
	width: 1000px;
	margin: auto;
	text-align: left;
}


/* HEADER */
#header {
	background: url(../images/header.jpg) no-repeat;
	height:166px;
}
#header .padding {
	padding:131px 0px 0px 15px;
}
.mon_buc {
	padding:10px 0px 0px 0px;
}

.buton_mon_buc {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#e3dfc6;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
}

/* PAGE CONTENT */
#pag-content {
	width: 1000px;
	text-align: left;
	background:url(../images/pixel_back_site.gif) repeat-y;
}
#pag-content .padding {
	padding: 0px 30px 20px 20px;
}
/* SIDEBAR-A */
#sidebar-a {
	width:186px;
	background: url(../images/pixel_sidebar_a.gif) repeat-y;
	clear:both;
}
#sidebar-a .padding {
	padding:5px 0px 5px 12px;
	text-align:justify;
}
#sidebar-a a {
	text-decoration:none;
	color:#020202;
}
#sidebar-a a:hover {
	text-decoration:underline;
	color:#ee0000;
}
#meniu_left {
	background:url(../images/back_menu_left.jpg) no-repeat;
	text-align:center;
	padding:2px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	height:20px;
}
#cautare {
	background:url(../images/back_cautare.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#cautare_form {
	text-align:center;
	padding:2px 0px 2px 0px;
	line-height:30px;
}
#cautare_form a{
	text-align:center;
	text-decoration:underline;
	padding:0px 0px 0px 20px;
	color:#340000;
	font-weight:bold;
}
#cautare_form .padding {
	padding:3px 0px 3px 5px;
	text-align:left;
}
#cautare_form .padding_submit {
	padding:3px 0px 3px 0px;
	text-align:right;
}
#login {
	background:url(../images/back_login.gif.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#login_form {
	text-align:center;
	padding:2px 0px 2px 0px;
	line-height:30px;
}
#login_form .padding {
	padding:3px 0px 3px 5px;
	text-align:left;
}
#login_form .padding_submit {
	padding:3px 0px 3px 0px;
	text-align:right;
}
#noutati {
	background:url(../images/back_noutati.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#forum {
	background:url(../images/back_forum.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#noutati_but {
	text-align:right;
	padding:10px 0px 10px 0px;
}
#statistici {
	background:url(../images/back_statistici.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#resurse {
	background:url(../images/back_resurse.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#linkuri {
	background:url(../images/back_linkuri.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#contact {
	background:url(../images/back_contact.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#ultimilefotografii {
	background:url(../images/back_ultimilefotografii.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}
#ultimilecomentarii {
	background:url(../images/back_ultimilefotografii.gif) no-repeat;
	height:20px;
	color:#020202;
	padding:2px 0px 2px 25px;
}

/* CONTENT */
#content {
	width:810px;
	height:100%;
	background: url(../images/pixel_content.gif) repeat-y;
}
#content .padding {
	padding:5px 25px 5px 10px;
	text-align:justify;
}
.div_interior_homepage {
	border-bottom:1px dotted #a9a9a9;
	padding:10px 0px 10px 0px;
}
#categs_home {
	border-bottom:1px dotted #a9a9a9;
	line-height:18px;
}
#categs_home .categdiv {
	width:255px;
	text-align:left;
}

#categs_home a {
	color:#8e0404;
	font-weight:bold;
	text-decoration:none;
}
#categs_home a:hover {
	text-decoration:underline;
}
.news_words {
	padding:10px 0px 10px 0px;
}

/* FOOTER */

#footer {
	clear:both;
	background:url(../images/footer.gif) no-repeat;
	padding:15px 0px 30px 10px;
	font-size:11px;
	text-align:center;
}
#footer a {
	padding:0px 10px 0px 10px;
	color:#610000;
	text-decoration: none;
}
#footer a:hover {
	text-decoration:underline;
	color:#ee0000;
}


.monumentediv {
	border:1px solid #e3dfc6;
	line-height:15px;
	padding:10px;
	text-align:left;
	width:755px;
}
#addphoto {
	text-align:left; padding:10px; background:#CCCCCC; line-height:25px;
}
#addnews {
	text-align:left; padding:10px; background:#CCCCCC; line-height:25px;
}
#addcomment {
	text-align:left; padding:10px; background:#CCCCCC; line-height:25px;
}
.monumentediv_color {
	background:#e3dfc6;
	border:1px solid #e3dfc6;
	line-height:15px;
	padding:10px;
	text-align:left;
	width:755px;
}
.informatiimonument {
	width:350px;
	line-height:18px;
	border-right:1px solid #CCCCCC;
}
#pozemonument {
	width:350px;
	text-align:left;
}
.divspatiu {
	padding:2px;
}
.tagcategs a {
	padding:5px;
	font-weight:bold;
	color:#340000;
	text-decoration:none;
}
.tagcategs a:hover {
	text-decoration:underline;
}


.listimg { border:solid 1px #bbb; padding:3px; background:#FFFFFF; }
.next {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000099;
}
.next1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.fieldx {
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#fcfcfc;
	font-size: 10px;
	color: #8e0404;
	border-left: 2px solid #d6dade;
	border-top: 2px solid #d6dade;
	border-right: 1px solid #d6dade;
	border-bottom: 1px solid #d6dade;
}
.fieldx_bold {
	font-family:Georgia, "Times New Roman", Times, serif;
	background:#fcfcfc;
	font-weight:bold;
	font-size: 11px;
	color: #8e0404;
	border-left: 2px solid #d6dade;
	border-top: 2px solid #d6dade;
	border-right: 1px solid #d6dade;
	border-bottom: 1px solid #d6dade;
}
.submitx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #8e0404;
	color: #ffffff;
	border:0px;
}
.titlutabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #978d45;
	color: #ffffff;
	border:0px;
}
.link_limbi {
	color:#b2b2b2;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.link_limbi:hover {
	text-decoration:underline;
}
.link_ansamblu {
	color:#ee0000;
	font-size:16px;
	text-decoration:underline;
}
.link_ansamblu:hover {
	color:#340000;
}


.succesdiv {
	font-weight:bold;
	background:#333333;
	width:100%;
	color:#FFFF00;
	text-align:center;
	padding:10px 0px 10px 0px;
}
.paginationdiv {
	text-align:center;
	padding:10px;
}
.paginationdiv a{
	font-weight: bold;
	color:#340000;
}
.curpage{
	font-weight: bold;
	padding:0px 3px 0px 5px;
	color: #FF0000;
}
.errordiv {
	text-align:center;
	padding:5px 0px 15px 0px;
	color:#FF0000;
	font-weight:bold;
}

.inlinefloatleft {
	display:inline;
	float:left;
}

.inlinefloatright {
	display:inline;
	float:right;
}